ul.resp-tabs-list,p{margin:0px;padding:0px;}
.resp-tabs-list li{font-weight:700;font-size:24px;display:inline-block;padding:0px 15px 0px 20px;margin:0 4px 0 0;list-style:none;cursor:pointer;float:left;color:#5e5b5d;word-wrap:break-word;line-height:26px;}
.resp-tabs-container{padding:0px;clear:left;}
.resp-vtabs .resp-tabs-list li span{display:table-cell;height:80px;vertical-align:middle;}
h2.resp-accordion{cursor:pointer;padding:5px;display:none;}
.resp-tab-content{display:none;padding:11px 15px 15px  15px;}
.resp-tab-active{border-bottom:none;margin-bottom:-1px;padding:12px 14px 14px 14px;border-bottom:0px #fff solid;}
.resp-tab-active{border-bottom:none;background-color:#fff;}
.resp-content-active,.resp-accordion-active{display:block;}
.resp-tab-content{border:1px solid #c1c1c1;border-top-color:#5AB1D0;}
h2.resp-accordion{font-size:13px;border:1px solid #c1c1c1;border-top:0px solid #c1c1c1;margin:0px;padding:9px 10px;}
h2.resp-tab-active{border-bottom:0px solid #c1c1c1;margin-bottom:0px;padding:10px 15px;}
h2.resp-tab-title:last-child{border-bottom:12px solid #c1c1c1;background:blue;}

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list{float:left;width:20%;margin-right:33px;}
.resp-vtabs .resp-tabs-list li{display:block;padding:0 15px 0 20px;margin:0 0 10px;cursor:pointer;float:none;min-height:80px;border-radius:10px;width:214px;}
.resp-vtabs .resp-tabs-container{padding:0px;float:left;width:76%;clear:none;}
.resp-vtabs .resp-tab-content{border:none;word-wrap:break-word;}
.resp-vtabs li.resp-tab-active{position:relative;z-index:1;margin-right:-1px;padding:0px 15px 0px 20px;margin-bottom:10px;color:#fff;}
.resp-vtabs li.resp-tab-active:after{width:0;height:0;border-top:16px solid transparent;border-bottom:16px solid transparent;border-left:16px solid #0076be;content:"";position:absolute;right:-14px;top:32%;}
.resp-arrow{width:0;height:0;float:right;margin-top:-4px;// border-left:6px solid transparent;// border-right:6px solid transparent;// border-top:12px solid #c1c1c1;background:url(../images/up-arrow.svg) no-repeat;width:30px;height:30px;}
h2.resp-tab-active span.resp-arrow{border:none;// border-left:6px solid transparent;// border-right:6px solid transparent;// border-bottom:12px solid #9B9797;float:right;background:url(../images/down-arrow.svg) no-repeat;width:30px;height:30px;}

/*-----------Accordion styles-----------*/
h2.resp-tab-active{background:#DBDBDB;/* ;*/}
.resp-easy-accordion h2.resp-accordion{display:block;}
.resp-easy-accordion .resp-tab-content{border:1px solid #c1c1c1;}
.resp-easy-accordion .resp-tab-content:last-child{border-bottom:1px solid #c1c1c1;/* ;*/}
.resp-jfit{width:100%;margin:0px;}
.resp-tab-content-active{display:block;}
h2.resp-accordion:first-child{border-top:0px solid #c1c1c1;/* ;*/}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width:767px){
	ul.resp-tabs-list{display:none;}
	h2.resp-accordion{display:block;}
	.resp-vtabs .resp-tab-content{border:0px solid #C1C1C1;}
	.resp-vtabs .resp-tabs-container{border:none;float:none;width:100%;min-height:100px;clear:none;}
	.resp-accordion-closed{display:none;}
	.resp-vtabs .resp-tab-content:last-child{border-bottom:0px solid #c1c1c1;}
}